SLAPY2(3f)

NAME
SLAPY2 - sqrt(x**2+y**2), taking care not to cause unnecessary overflow

SYNOPSIS

REAL FUNCTION
    SLAPY2( X, Y )

REAL
    X, Y

PURPOSE
SLAPY2 returns sqrt(x**2+y**2), taking care not to cause unnecessary overflow.

ARGUMENTS

X       (input) REAL
    Y (input) REAL X and Y specify the values x and y.